html{
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f0f1f3;
	background-image:url(bg_repeat.png);
}

body {
	font: normal 11px Tahoma, Arial;
	color: #333;
	text-decoration: none;
	padding-top:0px;
	margin-top:0px;
	text-align: center;
	list-style:disc;

	
	background-image: url(header_back_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
} /* master style that defines fonts and main background colour for the entire site */
/* TinyMCE specific rules */
body.mceContentBody {
	background: #FFF;
}

.sitemap {
	font-size:11px;
	font-weight:bold;
}

.sitemap a {
	text-decoration:none;
	color:#002b7f;
}

.sitemap a:hover {
	text-decoration:none;
	color:#f26522;
}

.sitemap li{list-style:none;} 

.arrow {
	background-image:url(arrow.gif);
	background-repeat:no-repeat;
}

a {
	color:#002b7f;
}
a:hover {
	color: #f26522
}
h1 {
	font: bold 17px tahoma, arial;
	color: #edae03;
	margin:0px 0px 0px 0px;
	padding:4px 0px 0px 18px;
	height:26px;
	background-image: url(heading_bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:left;
	width:762px;
	float:left;
}

h2 {
	font: bold 15px Tahoma, Arial;
}

h3 {
	font: normal 14px Tahoma, Arial;
}

select, option {
	font: 11px Tahoma;
	background:#E9E9E9;
	width:225px;
}
input, textarea, password, file, select {
	FONT-FAMILY: Tahoma, Arial;
	font-size: 12px;
	border:1px solid #002b7f;
	background:#E9E9E9;
	padding:2px
}
input[type="checkbox"] {
	border:none;
	background:none;
}
/*----------------------------- Basic layout styles from top to bottom of the page ------------------------------ */



/* about_list */
.about_list {
	float: left;
}
.about_list ul {
padding:6px 12px 6px 12px;
margin:0px;
}
.about_list li {border-bottom:none; list-style:none}

.about_list li a {
	font-size: 11px;
	font-weight:bold;
	color: #041d46; 
	/*display: block;*/
	padding:2px 2px 2px 4px;
	text-decoration: none;
	margin-left:6px
	
}
.about_select li a{
	border-left:6px solid #ff582b;
	margin-left:0px;
	font-size:11px;
	font-weight:bold;
	color:#6a7b8b;
	padding:2px 2px 2px 4px;
}


.about_list li a:hover {
	border-left:6px solid #edae03;
	color: #edae03;
	margin-left:0px;
}
.about_list_bg{	background:url(bg.gif) no-repeat top left; color:#FFF; font-size:10px;}
/* end sub menu styles ///////*/

.news_head {
	font-weight:bold;
	font-size:12px;
	color: #ee6102;
	text-decoration:none;
}
.news_image {
	float: left;
	margin: 0 10px 10px 0;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
}
.main_table {
	background: none;
	width:780px;
}
.header {
	background:url(../alh_tickets_files/bg_header.gif) repeat-x top;
	font-size:1px;
	height:12px;
} /* Background image can fill the entire header section */
.header A {
	margin:0px 6px 0px 5px;
}
.header table {
	margin:0px;
	padding:0px
} /* use to position the content in the header */
.shop_name {
	font: 1px Tahoma, Arial;
	padding-right:20px;
	text-align:right;
	opacity:0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}
.searchinput {
	font:normal 12px Tahoma, Arial;
	border:1px solid #3C3C3C;
	margin:0px 8px 0px 0px;
	background:#FFF url(../alh_tickets_files/mag_glass.gif) no-repeat;
	padding:2px 2px 2px 17px;
	font-size:12px;
}
.topnav {
	font-size: 11px;
	font-weight: normal;
	text-align:left;
	padding:0px;
	margin:0px;
	margin-bottom:8px;
	width:100%;
	color:#FFFFFF;
	z-index: 100;	
}
.footer {
	background: #6a7b8b;
	color:#FFF;
	font:11px/16px Tahoma, Arial;
	text-align:center;
	padding:3px 0px 3px 0px;
	width:100%
}
.topnav A {
	color:#FFF;
	text-decoration:none;
	padding:5px 6px 6px 6px;
	white-space:nowrap;
	background: none;
}
.topnav A:hover {
	text-decoration:none;
	background:#f26522;
	color:#FFF;
}
.topnav table {
	text-align:center
}
.main_cell {
	padding:8px 8px 8px 8px;
	text-align:left
}
.border {
	padding:0;
	margin:0;
}/* Surrounds menu_background and main_cell */
/*----------------------------- Buttons ------------------------------ */


.button {
	margin:0px 8px 0px 0px;
	padding:3px 6px 6px 6px;
	font:normal 12px Tahoma, Arial;
	text-decoration:none;
	color:#FFF;
	text-decoration:none;
	background: #041d46;
	cursor:pointer;
	display:block;
	float:left;
	clear:none;
	border:0px
}
/* display, float and clear are needed to render buttons correctly in IE 6 */


.button:hover {
	color:#FFF;
	text-decoration:none;
	background:#f26522;
}
input {
 padding: expression(this.type=="submit"?'0px':'');
}
form submit {
	width:1%;
	overflow:visible;
}
/* this is for Gecko based broswers to change background of all <input type="submit"> tags */

input[type="submit"] {
	padding: 2px 2px;
}
/*----------------------------- left hand menu ------------------------------ */



.menutop {
	margin-top:10px;
	background:url(../alh_tickets_files/menuTopRound.gif) no-repeat top center;
	display:block;
	height:7px;
	border-bottom:1px solid #f26522;
	width:144px;
	margin-left:6px;
}
.menutop span {
	font:bold;
	font-family:1px;
	display:none;
	pacity:0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
} /* display:none hides the word Browse */
/* Fix IE. Hide from IE Mac \*/

/** html ul li {
	float: left;
	height: 1%;
}
* html ul li a {
	height: 1%;
}*/

/* End */


.highlight A {
	TEXT-DECORATION: none;
	background: #E7E7E7 url(dot_over.gif);
	color:#D51E1E
}
.shop_text {
	padding-left:13px;
}
.shop_text div {
	font:bold 14px Tahoma, Arial;
	padding-bottom:5px;
}
.cart {
	font: 12px Arial;
	border:1px solid #6a7b8b;
	width:98%;
	background:#F7F7F7
}
.cart th {
	text-align:left;
	background:#6a7b8b;
	color:#FFF
}
.cart a {
	margin-right:0px;
	float:right
}
.lineitem {
	border-bottom: 1px dotted #CCC
}
.checkouthead {
	font-size: 16px;
	color:#002b7f;
	padding:20px 0px
}
.cat_head {
} /*Category name and description*/
#thumbnail {
	WIDTH: 145px;
	float: left;
	clear: none;
	margin:5px 11px 10px 0px;
	padding-top:6px;
	text-align:center;
	border:0px solid #c1c1c1;
	background:url(../alh_tickets_files/thumbnailShadow.gif) repeat-x bottom;
}
#thumbnail p {
	margin: 0px 0px 0px 35px;
	text-align:center
}
#thumbnail h3 {
	font:normal 13px Tahoma, arial;
	text-align:center;
	background-color:#002b7f;
	color:#FFFFFF;
	padding:5px 0px 0px 5px;
}
#thumbnail span {
	font:normal 13px Tahoma, arial;
	text-align:center;
}
#thumbnail div {
	text-align:center
}
#thumbnail .thumbImage {
	height:110px;
}
#thumbnail .thumbInfo {
	clear:both;
}
#thumbnail .thumbInfo h3 {
	margin:0px;
	padding:3px;
}
/*----------------------------- Essential Bizar Shop Styles ------------------------------ */


.heading {
	font-size: 16px;
	color:#002b7f;
	display:block;
	padding-bottom:1px;
	border-bottom:1px solid #002b7f;
	font-weight:bold;
	text-align:center;
}
.subheading {
	font: normal 14px Tahoma, Arial
}
.errorMessage {
	font-weight: bold;
	color: #FFF;
	background-color: #AD0034;
	padding:4px;
	text-align: center;
}
.okMessage {
	font-weight: bold;
	padding: 4px;
	background-color:#CCC;
}
.form-label {
	font-weight: bold;
	color: #4683d3
}
.form-title {
	font-weight: bold;
	color: #4683d3
}
.normalbold {
	font-weight: bold
}
.tablehead {
	font-size: 14px;
	text-decoration: none;
	color:#4683d3
}

.contactForm input[type=text],textarea,select{
	width:220px;
}
/*----------------------------- Product Page ------------------------------ */

.product_image {
	padding:10px 10px 10px 10px
}
.product_image A {
	text-decoration:none;
	color: #333;
}
.product {
	padding:10px 10px 10px 10px
}
.price {
	font: bold;
	padding:10px 0px 0px 0px
}
.related_prods {
	margin: 0px 0px 10px 0px;
	padding:3px;
	width:120px
}
/*----------------------------- Quick Edit ------------------------------ */
#quickEdit {
	clear:both;
	text-align:center;
	margin:0;
	padding:0;
	background:#CCC;
}
#barRow {
	background:url(../alh_tickets_files/images/quick_edit/quickFade.gif) repeat-x #fff;
}
#name1, #name2 {
	border-bottom:1px solid #ccc;
}
.quickButtons {
	padding:5px;
	text-align:center;
	border-right:1px solid #fff;
	border-bottom:4px solid #CCC;
	color:#000;
	cursor:pointer;
	width:auto;
	background:#B4B4B4;
}
.quickButtons:hover {
	background:#000;
	color:#fff;
}
/*---------------------------------New Check Out Styles Below ---------------------------------*/

.orderDisplay {
	background:#6a7b8b;
	padding:5px;
	color:#fff;
}
.checkouthead {
	border-bottom:1px dotted #CCC;
	margin: 0;
	padding:0 0 5px 0;
	font-size:20px;
	text-align:left;
}
.checkoutHeaderBlue {
	padding:10px;
	background:#6a7b8b;
	color:#FFFFFF;
	text-align:left;
}
.checkoutCurrentBorder {
	border:1px solid #6a7b8b;
	padding:5px;
	margin-bottom:5px;
	background:url(../alh_tickets_files/images/thumbnailShadow.gif) repeat-x top;
}
.checkoutHeaderGrey {
	padding:10px;
	background: url(../alh_tickets_files/checkout/page_back.png) repeat-x;
	color:#FFFFFF;
	margin-bottom:0px;
	text-align:left;
}
.summaryHeader {
	text-align:left;
	background:url(../alh_tickets_files/images/thumbnailShadow.gif) repeat-x top;
	padding:5px;
	font-weight:bold;
	color:#6a7b8b;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	height:15px;
}
.editLink, .editLink a {
	font-weight:normal;
	color:#666666;
	font-size:9px;
}
.nextButton {
	margin:0px 8px 0px 0px;
	padding:3px 6px 6px 6px;
	font:bold 11px Tahoma, Arial;
	color:#3C3C3C;
	text-decoration:none;
	color:#FFF;
	background: url(../alh_tickets_files/checkout/button_back_over.png) center;
	cursor:pointer;
	display:block;
	float:left;
	clear:none;
	border:0px;
	background-position:right;
}
.nextButtonInput {
	margin:0px 8px 0px 0px;
	font:normal 12px Tahoma, Arial;
	color:#3C3C3C;
	text-decoration:none;
	color:#FFF;
	background: url(../alh_tickets_files/checkout/button_back_over.png) center;
	border:0px;
	background-position:right;
	padding:5px 15px 10px 10px;
	display:block;
	float:right;
	cursor:pointer;
}
.nextButtonInput:hover {
	text-decoration:none;
	background: url(../alh_tickets_files/checkout/button_back.png) right;
	color:#FFF;
}
.backButton {
	margin:0px 8px 0px 0px;
	padding:3px 6px 6px 6px;
	font:bold 11px Tahoma, Arial;
	color:#3C3C3C;
	text-decoration:none;
	color:#FFF;
	text-decoration:none;
	background: url(../alh_tickets_files/checkout/button_back_over.png) center;
	cursor:pointer;
	display:block;
	float:left;
	clear:none;
	border:0px;
	background-position:left;
	padding-left:15px;
	padding-top:6px;
	height:20px;
}
.backButton:hover {
	color:#FFF;
	text-decoration:none;
	background: url(../alh_tickets_files/checkout/button_back.png) left;
}
/* ---------------------------- End New Checkout Styles --------------------------------------- */

.menuName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
}
/* NEW MENU */

#thenNav {
	font-family: Arial, Helvetica, sans-serif;
	z-index:2;
	text-align:center;
	margin-left:10px;
}
#thenNav ol {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px;
	list-style: none;
	font: 12px arial normal;
	color: #FFFFFF;
	background:url(menubg.gif) repeat-x top left;
}
#thenNav ol li {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	float:left;
	text-decoration: none;
	color: #FFFFFF;
}
#thenNav li ol {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute; /* Set 1px less than menu width */
	top: 0px;
	left:0px;
	display:none;
	padding:0px 0px;
	margin-top:0px;
}
/* Styles for Menu Items */

#thenNav ol li a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	float:left;
	text-decoration: none;
	color: #fff;
	background-image:url(menu_grad.gif);
	background-repeat:repeat-x;
	margin: 0px;
	text-decoration: none;
	padding: 5px 10px;
}

#thenNav ol li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	float:left;
	text-decoration: none;
	color: #fff;
	background-image:url(menu_grad_hover.gif);
	background-repeat:repeat-x;
	margin: 0px;
	text-decoration: none;
	padding:5px 10px;
}


/* Fix IE. Hide from IE Mac \*/
* html ol li {
	float: left;
	height: 1%;
}
* html ol li a {
	height: 1%;
}
/* End */

#thenNav ol li ol {
	width:115px;
	margin-top:24px;
	padding:0px;
}
;
/* Hover Styles */
#thenNav li ol li a {
	width: 115px;
	text-transform:none;
	font-size:11px;
} /* Sub Menu Styles */

#thenNav li:hover ol, #thenNav li.over ol {
	display: block;
} /* The magic */

#thenNav .sub a {
	border-top:1px solid #fff;
	font-family:Arial, Helvetica, sans-serif;
	background:#0a2450;
	width:115px;
	text-align:left;
	padding:5px;
}

#thenNav .sub a:hover {
	background: #f26522;
	background-image:url(menu_grad_hover.gif);
	background-repeat:repeat-x;
	width:115px;
	text-align:left;
	padding:5px;
}


.newsitem{
	display:block;
}